Subject: Re: [lojban] BPFK: Salvo 2 (list naziing)

From: John Cowan <[email-masked]>
Date: Tue, 29 Apr 2003 22:49:59 -0400

Nick Nicholas scripsit:

> >The argumentum ad baculum I can face bravely, but the argumentum
> >ad bacillum leaves me on the floor (unless penicillin works; I'm
> >allergic to tetracyclines).
> 
> .i ku'i doi djan. cmagrana po'o .o'anai (argumentum ad etymologiam)
> 
> Well, that'll learn me to use them high-falutin' words...

Well, you're right, "bacillum" *is* the diminutive of "baculum".
I was just being sassy.

ko lauba'u gi'e bevri lo cmagrana

-- 
A rabbi whose congregation doesn't want John Cowan
to drive him out of town isn't a rabbi, http://www.ccil.org/~cowan
and a rabbi who lets them do it [email-masked]
isn't a man. --Jewish saying http://www.reutershealth.com